Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 01:40:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Please note that I have ordered marble console twice during this week.sadly the first mirror was broken so I returned and ordered again and received the second with damage on the marble itself.

Hence, I request if possible instead of returning the item again and ordering again and maybe same damages might be there to change only the marble after checking from your side that there are no damages and I will be thankful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496204